package com.friendvilla.bucksbuddy.model;

public class Jackpot {

    private final String title;
    private final int icon;

    public int getIcon() {
        return icon;
    }

    public String getTitle() {
        return title;
    }

    public Jackpot(String title,int icon) {
        this.title = title;
        this.icon = icon;
    }
}
